octave3.0

Jordan Mantha mantha at ubuntu.com
Sun Feb 17 06:35:37 GMT 2008


Aanjhan R wrote:
> Hi,
> 
> On Feb 17, 2008 10:10 AM, Jordan Mantha <mantha at ubuntu.com> wrote:
>> definitely want to pull into Hardy before release. Does anybody have any
>> more info?
> 
> \sh was working on getting octave3.0 into Hardy. check the bug reports
> https://bugs.edge.launchpad.net/ubuntu/+source/h5utils/+bug/185959
> 
> I am not sure whether this is what you are talking about. Please let
> me know if I am talking any sense here.

It makes sense, it's just not exactly what I was talking about :-)

We have octave3.0 in Hardy, *but* the Debian maintainers have uploaded a
couple new revisions to experimental that add dummy packages for
octave2.9 to create an upgrade path for current octave users, among
other things. I believe that it's in experimental because it deps on a
suiteparse version that is in experimental.[0] My guess is that we want
to sync these packages, but we'll probably need a FFe for suiteparse.


-Jordan

[0]
http://lists.alioth.debian.org/pipermail/pkg-octave-devel/2008-February/003109.html]



More information about the ubuntu-motu-science mailing list